﻿.sidebar .nav.sub-menu .nav-item .nav-link.active {
     color: #4d83ff;
    background: transparent;
}
.select2-selection--single {
    background-color: #fff;
    border: 1px solid #f1f1f1 !important;
    border-radius: 1px !important;
    height: 2.9rem !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {

    top: 11px !important;
 
}
.select2-container--default .select2-selection--single .select2-selection__rendered {

    padding-top: .5rem;
}
.ui-widget-header {
	border: 1px solid #fb7676;
	background: #ea1400;
	color: #f8f9fa;
	font-weight: bold;
}
.ui-selectmenu-menu-item-header {
    display: block;
    font-weight: bold;
}
.select2-container {
    width: 100% !important;
}

.ui-selectmenu-menu-item-content {
    display: block;
}

#hover:hover {
    background-color: red;
    color: white !important;
}

#mytablecolour {
    background-color: #6807f9 !important;
}

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid red;
    width: 120px;
    height: 120px;
    display: none;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    position: absolute;
    top: 45%;
    left: 50%;
    z-index:9;
}
.date-ui {
    height: 2.2rem;
    background: #e9ecef;
    box-shadow: none;
    outline: 0;
    /* display: block; */
    width: 80%;
    height: 2.875rem;
    padding: 0.875rem 1.375rem;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1;
    color: #495057;
    /* background-color: #ffffff; */
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 2px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
}
/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}